Subject: Convert cartesian coordinates to inertia axis coord syste

From: "Dr. Jose Luis Garcia de Paz" <[email-masked]>
Date: Tue, 10 Jan 95 11:27:27 HOE

Dear CCL'ers,

I am using G92/DFT. Cartesian coordinates are given wiht charge center
in origin. I will like to convert it to the system with origin in the
center of masses and using as axis the momentum of inertia axis.
Is there any share program to do it?. Thank you very much and Have a
Happy New Year 1995. Regards
                                 Jose

                                 Dr. Jose Luis Garcia de Paz
                                 (34) (1) 3974957. FAX (34) (1) 3974512.
                                 Departamento de Quimica Fisica Aplicada.
                                 FACULTAD DE CIENCIAS, C-XIV-602.
                                 Universidad Autonoma de MAdrid.
                                 28049-Madrid (Spain).